Subject: bug#11039: 24.0.94; Window incorrectly getting selected

From: Chong Yidong <[email-masked]>
Date: Mon, 19 Mar 2012 14:05:25 +0800

martin rudalics <[email-masked]> writes:

> This is the default behavior since 23.1.  If you don't like it, you
> can customize `help-window-select' to nil.

Ah, I didn't remember the existence of this variable.  What's the
rationale?  I went back and searched emacs-devel, and couldn't find any
relevant discussion.  The behavior seems rather counter-intuitive.